Feature:Quotation Functionality

@TC_03
@Quotation
 Scenario:User log into application and request Quotation. 
    Given User Navigates to Base url
    When User log in to application with valid credentials and request Quotation


@TC_04
@Quotation
 Scenario:User retrieves the quotation and validates the quotation.     
    Then User retrieves and validates the quotation


